#mail_suc_block,#mail_error_block{text-align:center;}
FORM{margin:0;padding:0;}
.hr,hr{margin:10px 0;line-height:1px;font-size:1px;height:1px;border-top:1px #edeee2 solid;}
.hr_dot{margin:10px 0;line-height:1px;font-size:1px;height:1px;border-top:1px #edeee2 solid;}
.clear{clear:both;line-height:0;font-size:0;height:0;}
#mail_error_block{font-size:12px;color:red;margin-bottom:10px;margin-top:5px;}
.site_auth_message{margin-bottom:10px}
.form_style .form_main_table{border-collapse:collapse;}
.form_style .form_main_table td{padding-bottom:3px;}
.form_style .form_header{font-weight:bold}
.form_style .form_remark_item{font-size:10px}
.form_style .form_noban input{width:123px}
.form_style .form_label_item{vertical-align:top;}
.form_style .form_input_item input, .form_submit, .form_style .form_input_item select, .form_style .form_input_item textarea, .form_style .form_noban input{border:1px solid #acacac;}
.form_style .form_input_item input, .form_style .form_input_item select, .form_style .form_input_item textarea{width:210px}
.form_submit{width:100%}
.form_attention{font-size:11px}
.form_style .form_input_item{}
form_style .form_submit{margin-bottom:10px}
.form_style .form_star{color:red}
.form_success, .form_error{display:block;border:1px dashed #D3D3D3;padding:8px 10px 8px 35px;width:90%;margin-bottom:5px}
.form_error{color:#C60000;background:url('/t/img/module/market_error.gif') 5px 4px no-repeat}
.form_success{background:url('/t/img/module/market_success.gif') 5px 4px no-repeat}
#s_r_form input{border:1px solid #464646;background:#E6E3E3;color:#111212;font:11px Arial, Helvetica, sans-serif;margin:0;width:245px;padding-left:3px;}
#s_r_form input:focus{border:1px #7F7E7E solid;}
#pathlinks{font-size:9px;margin-bottom:10px;}
#pathlinks A{font-size:9px;padding-right:13px;background:url(/t/img/module/path.gif) no-repeat right center;margin-right:7px;}
#pathlinks A:hover{text-decoration:none;}
.sitemap_ul{margin:0 0 0 0;}
.sitemap_ul LI{margin-bottom:5px;}
.sitemap_active, .sitemap_active:hover{color:green;}
.sitemap_ul_inner{margin:0 0 0 20px;padding:0}
.sitemap_ul_inner LI{margin-bottom:5px;}
.but_sendmail{border:0;border:1px solid #386ba0;padding:0;background:#386ba0;color:#FFF;font:13px Arial, Helvetica, sans-serif;width:110px;cursor:pointer;}
.formmail TABLE{border:none;}
.formmail TABLE TD{white-space:nowrap;padding-bottom:7px;padding-right:5px;}
.formmail INPUT{border:1px solid #4275aa;background:#FFF;color:#111212;font:12px Arial, Helvetica, sans-serif;margin:0;width:245px;padding-left:3px;}
.formmail INPUT:focus{border:1px #7F7E7E solid;}
.formmail SUP{color:#CC0000;}
.formmail TEXTAREA{margin:0;border:1px solid #4275aa;background:#FFF;color:#111212;font:12px Arial, Helvetica, sans-serif;width:248px;}
.formmail TEXTAREA:focus{border:1px #7F7E7E solid;}
#pathlink{font:11px Tahoma, Arial, "Arial Narrow", sans-serif;}
#pathlink a{color:#2b306b}
#pathlink span{padding:0 3px}
#cart_block span{color:#68dc00;font-weight:bold;}
#market_forms{float:left;width:380px;background:url('/t/img/module/market_border.gif') 100% 0 repeat-y}
#market_massage_block .market_error, #market_massage_block .market_success{display:block;border:1px dashed #D3D3D3;padding:8px 10px 8px 35px;width:305px;margin-bottom:5px}
#market_massage_block .market_error{color:#C60000;background:url('/t/img/module/market_error.gif') 5px 4px no-repeat}
#market_massage_block .market_success{color:#46881C;background:url('/t/img/module/market_success.gif') 5px 4px no-repeat}
.market_form_style .market_form_item{background:#F5F5F5;width:350px;padding:7px 12px}
.market_form_style .market_label_form_item{font-size:13px;color:#565656}
.market_form_style .market_input_form_item input, .market_form_style .market_form_item table input{width:100%;border:1px solid #929292;padding:1px 0}
.market_form_style .market_remark_form_item{color:#565656;font-size:11px}
.market_form_style .market_header_form{font-weight:bold;font-size:13px;margin:5px 0;color:#595959}
.market_form_style .market_attention, .market_form_style .market_star{color:#C60000}
.market_form_style .market_attention{margin-top:10px}
.market_form_style .market_submit{background:url('/t/img/module/market_button_fon.jpg') 0 100% repeat-x;border:1px solid #929292;color:#313131;margin:10px 0}
.market_form_style .market_submit_image{margin-top:15px}
.market_form_style #error_block{display:none}
#chdata_form .market_form_item{background:none;padding:5px 0px}
#chdata_form .market_label_form_item{font-weight:bold;}
#chdata_form .market_input_form_item input{background:url('/t/img/module/market_input_fon.jpg') 0 0 repeat-x;}
#chpass_form .market_form_item{width:180px}
.cabinet_header_form{font-weight:bold;margin-bottom:10px}
.cabinet_order_history{width:85%;margin-bottom:7px}
.cabinet_order_history .cabinet_order_name a{display:block;background:#F5F5F5 url('/t/img/module/market_orders_history_plus.gif') 9px center no-repeat;padding:8px 20px 8px 37px;font-size:13px;text-decoration:none;color:#6A6A6A;border-bottom:1px solid #B1B1B1}
.cabinet_order_history .cabinet_order_name a.active{background:#F5F5F5 url('/t/img/module/market_orders_history_minus.gif') 9px center no-repeat;}
.cabinet_order_history .cabinet_order_block{display:none;border:1px solid #B1B1B1;border-top:none;padding:15px 20px}
#market_order_cost .count{font-weight:bold;}
#market_order_cost .cost{font-weight:bold;color:#B20205}
.cabinet_greating{font-weight:bold}
#market_navigation{margin-left:385px;padding:8px 0 0 20px}
#market_navigation ul{margin-left:0;padding-left:0}
#market_navigation li{padding-bottom:8px;padding-left:0;margin-left:0}
#market_navigation .count{font-weight:bold}
#market_navigation .cost{font-weight:bold;color:#B60000}
#market_authorization_form{border:1px solid #D3D3D3;width:400px;font-size:11px;padding:15px;float:left;margin-right:30px;margin-bottom:20px}
#market_authorization_form td{padding-bottom:3px}
#market_authorization_form ul{margin:0;width:140px;float:right}
#market_authorization_form form{height:50px;padding:0;margin:0 160px 0 0;background:url('/t/img/module/market_border.gif') 100% 0 repeat-y}
#market_authorization_form form input.t{width:100px;font-size:11px;margin-right:10px;border:1px solid #8E8E8E}
#market_authorization_form form table{float:left;width:145px}
#market_authorization_form .auth_button{padding-top:2px}
#market_cart_top{background:url('/t/img/module/market_cart_top_img.gif') 0 10px no-repeat;height:55px;text-align:right;width:98%;padding-top:25px}
#market_cart_top a, #market_cart_bottom a{background:url('/t/img/module/market_cart_arrow.gif') 0 60% no-repeat;padding-left:15px}
#market_cart_bottom{text-align:right;width:98%;margin-top:40px;}
#cart_table{width:98%;border-collapse:collapse;margin-bottom:30px}
#cart_table td{padding:5px}
#cart_table .table_header td{padding:0 6px 10px;font-weight:bold;text-align:center;white-space:pre}
#cart_table .table_header .cart_name{text-align:left}
#cart_table .cart_number{}
#cart_table .cart_photo{}
#cart_table .cart_name{width:100%;}
#cart_table .cart_price{text-align:right;font-weight:bold;color:#B70101}
#cart_table .cart_quantity{text-align:center}
#cart_table .cart_quantity input{width:35px;background:url('/t/img/module/market_input_fon.jpg') 0 0 repeat-x;border:1px solid #929292;}
#cart_table .cart_cost{text-align:center}
#cart_table .cart_delete, #cart_table .cart_delete_hover{text-align:center}
#cart_table .cart_delete_hover{background:#FFBDBD;}
#cart_table .cart_two_row{background:#F5F5F5}
#cart_table .cart_two_row .cart_nn{background:#FFFFFF}
#cart_table .cart_two_row .cart_cost{background:#F5F5F5 url('/t/img/module/cart_border.gif') 100% 0 repeat-y;}
#market_cart_but_reclc{width:98%;text-align:right;}
#market_cart_cost{float:left;width:150px;margin-top:-36px;padding-left:10px}
#market_cart_cost .cost{font-size:17px}
#market_cart_cost .cost span{font-size:22px;color:#B70101;font-weight:bold}
#market_cart_buttons{margin:-36px 150px 0 190px;padding-left:24px;background:none;list-style:none;background:url('/t/img/module/market_border.gif') 0 0 repeat-y}
#market_cart_buttons a{display:block;margin-bottom:10px}
#market_cart_buttons img{border:0}
#market_order_auth_header{width:250px;font-size:16px;font-weight:bold;color:#7A745C;margin-bottom:5px}
#market_order_without_reg_text{}
#market_order_top{background:url('/t/img/module/market_order_top_img.gif') 0 10px no-repeat;height:55px;padding-top:25px}
#market_forms_order{float:left;width:380px;}
#market_forms_order form{background:url('/t/img/module/market_border.gif') 100% 0 repeat-y;margin-bottom:14px}
#market_forms_order .market_form_item{width:270px;}
#market_forms_order .market_form_item{background:none;padding:5px 0px}
#market_forms_order .market_label_form_item{font-weight:bold;}
#market_forms_order .market_input_form_item input{background:url('/t/img/module/market_input_fon.jpg') 0 0 repeat-x;}
#market_forms_order .market_form_noban input{background:url('/t/img/module/market_input_fon.jpg') 0 0 repeat-x;}
#market_order_send{background:url('/t/img/module/market_order_send.gif') center 30px no-repeat;padding:90px 0 30px;width:300px;text-align:center;border:1px solid #D2D2D2;color:#75705A;font-size:16px;font-weight:bold}
.im_catalog_img{float:left;border:1px solid #DEDEDE;background:#F5F5F5;padding:10px;margin:0 10px 5px 0}
.im_catalog_img img{border:0}
.im_catalog_head_name{text-align:left}
#im_catalog_0_parent_groups li{border-bottom:1px dashed #CCCCCC;padding-bottom:8px;margin-top:8px;}
.im_catalog_group_name{font-size:17px;color:#3b3b3b;margin-bottom:10px;font-weight:bold;}
#im_catalog_groups_list, #im_catalog_positions_list{border:0;border-collapse:collapse;margin-bottom:20px;}
#im_catalog_groups_list th, #im_catalog_positions_list th{font-size:11px;color:#585858;padding:5px 5px 10px}
#im_catalog_groups_list th a, #im_catalog_positions_list th a{text-decoration:none;color:#585858;padding:5px 21px 5px 5px;}
#im_catalog_groups_list th a:hover, #im_catalog_positions_list th a:hover{background:#EDE9E7 url('/t/img/module/im_catalog_sortarrow_up.gif') 93% 55% no-repeat}
#im_catalog_groups_list th .active_sort, #im_catalog_positions_list th .active_sort{background:#EDE9E7 url('/t/img/module/im_catalog_sortarrow_up_a.gif') 93% 55% no-repeat}
#im_catalog_groups_list th .active_sort:hover, #im_catalog_positions_list th .active_sort:hover{background:#EDE9E7 url('/t/img/module/im_catalog_sortarrow_down.gif') 93% 55% no-repeat}
#im_catalog_groups_list th .active_sort_desc, #im_catalog_positions_list th .active_sort_desc{background:#EDE9E7 url('/t/img/module/im_catalog_sortarrow_down_a.gif') 93% 55% no-repeat}
#im_catalog_groups_list td, #im_catalog_positions_list td{padding:5px;}
#im_catalog_groups_list .im_catalog_photo{text-align:center;vertical-align:top}
#im_catalog_groups_list .im_catalog_photo img{border:1px solid #A6A296;}
#im_catalog_groups_list .im_catalog_name{width:100%;vertical-align:top}
#im_catalog_groups_list .im_catalog_group_name{font-weight:bold;font-size:13px}
#im_catalog_groups_list .im_catalog_count{text-align:center;}
#im_catalog_groups_list .grey_row, #im_catalog_positions_list .grey_row{background:#F5F5F5}
#im_catalog_pagenavigation{float:right;margin:6px 0;height:18px;}
#im_catalog_pagenavigation td{text-align:center}
#im_catalog_pagenavigation img{border:0;}
#im_catalog_pagenavigation select{height:18px;padding:0;border:1px solid #929292;width:40px;background:url('/t/img/module/market_input_fon.jpg') 0 0 repeat-x;}
#im_catalog_presence{margin:20px 0}
#im_catalog_presence ol{margin:0;list-style:none;padding:0;height:21px;}
#im_catalog_presence ol li{background:none;padding:0;float:left;margin:0;text-align:center;}
#im_catalog_presence div{float:left;font-weight:bold;margin-right:10px;margin-left:10px}
#im_catalog_presence li a{text-decoration:none;color:#3A3A3A;display:block;height:19px;padding-top:2px}
#im_catalog_presence li .active{color:#FFFFFF}
#im_catalog_presence .viewall a{background:url('/t/img/module/im_catalog_viewall.gif') 0 0 no-repeat;width:44px;}
#im_catalog_presence .viewall .active{background:url('/t/img/module/im_catalog_viewall_a.gif') 0 0 no-repeat;}
#im_catalog_presence .presence a{background:url('/t/img/module/im_catalog_viewpres.gif') 100% 0 no-repeat;width:120px}
#im_catalog_presence .presence .active{background:url('/t/img/module/im_catalog_viewpres_a.gif') 100% 0 no-repeat;}
#im_catalog_positions_list .im_catalog_photo{text-align:center;vertical-align:top}
#im_catalog_positions_list .im_catalog_photo img{border:1px solid #A6A296;}
#im_catalog_positions_list .im_catalog_name{width:100%;vertical-align:top}
#im_catalog_positions_list .im_catalog_name .not_presence{color:#747474;font-size:13px;background:url('/t/img/module/im_catalog_notpresence.gif') 0 70% no-repeat;padding-left:15px;margin-bottom:5px}
#im_catalog_positions_list .im_catalog_position_name{font-weight:bold;font-size:13px}
#im_catalog_positions_list .im_catalog_unit{text-align:center;vertical-align:top}
#im_catalog_positions_list .im_catalog_price{vertical-align:top;text-align:center;font-size:13px;color:#B70101;font-weight:bold}
#im_catalog_positions_list .im_catalog_price_noactive{vertical-align:top;text-align:center;font-size:13px;font-weight:bold;color:#9B9B9B}
#im_catalog_positions_list .im_catalog_price .px{width:80px}
#im_catalog_positions_list .grey_row .im_catalog_incart{border-left:1px solid #D6D6D6}
#im_catalog_positions_list .im_catalog_incart a{display:block;width:28px;height:22px;background:url('/t/img/module/im_catalog_addcart_list.gif') 0 0 no-repeat;}
#im_catalog_positions_list .im_catalog_incart .active{background:url('/t/img/module/im_catalog_addcart_list_a.gif') 0 0 no-repeat;}
#im_catalog_positions_list .im_catalog_incart a span{display:none}
#im_catalog_positions_list .im_catalog_incart .cart_block{display:none;position:absolute;padding:6px 0 6px 6px;margin-left:-64px;background:#6AB835;width:86px}
#im_catalog_positions_list .im_catalog_incart .cart_block form{margin:0;padding:0}
#im_catalog_positions_list .im_catalog_incart .cart_block input{border:1px solid #7E7E7E;margin-bottom:2px;font-size:11px;color:#535353;padding:0}
#im_catalog_positions_list .im_catalog_incart .cart_add_form_button{height:19px;width:76px;}
#im_catalog_positions_list .im_catalog_incart .cart_add_form_quantity{background:#FFFFFF url('/t/img/module/market_input_fon.jpg') 0 0 repeat-x;width:74px;height:17px;}
.im_catalog_position_name{font-size:17px;color:#3b3b3b;margin-bottom:10px;font-weight:bold;}
.im_catalog_position_text{}
.im_catalog_position_param td{vertical-align:top}
.im_catalog_position_text .block_1, .im_catalog_position_text .block_2{padding:6px 10px 10px}
.im_catalog_position_text .block_1 span, .im_catalog_position_text .block_2 span{font-weight:bold}
.im_catalog_position_text .block_1{background:#F5F5F5}
.im_catalog_position_text .presence_block_on{background:url('/t/img/module/im_catalog_presence_on.gif') 0 60% no-repeat;padding-left:13px}
.im_catalog_position_text .presence_block_off{background:url('/t/img/module/im_catalog_presence_off.gif') 0 60% no-repeat;padding-left:13px}
.im_catalog_position_text .price_block{font-size:18px;font-weight:bold;float:left;width:180px;margin-top:20px}
.im_catalog_position_text .price_block span{color:#B70101;font-size:22px;}
.im_catalog_position_text .cart_block{background:url('/t/img/module/market_border.gif') 0 0 repeat-y;margin-left:180px;padding-left:20px;margin-top:20px}
.im_catalog_position_text .text_block{margin-top:25px}
.im_catalog_position_text .text_block span, .im_catalog_position_text .cart_block span{font-weight:bold}
.im_catalog_position_text .cart_block form{padding:5px 0}
.im_catalog_position_text .cart_add_form_quantity{border:1px solid #929292;height:18px;width:52px;padding:0;margin:0 0 0 0;font-size:13px;background:url('/t/img/module/market_input_fon.jpg') 0 0 repeat-x;float:left}
.im_catalog_position_text .cart_add_form_button{height:21px;margin-left:25px}
#comments li{margin-bottom:10px}
#comments .comment_author{font-weight:bold}
.common_img{border:1px #C8C590 solid;}
#common_table_img A IMG{border:1px #C8C590 solid;}
#common_table_img A:hover IMG{border:1px #C8C590 solid;}
.catalog_img{float:left}
.catalog_img IMG{margin:0 10px 0 0;}
.catalog_img A IMG{}
.catalog_img A:hover IMG{border:1px solid #c7cdd6;}
.catalog_text{padding:0 0 0 10px;}
.catalog_group_text{border:0;padding:0 0 0 0px;}
.catalog_group_text td{vertical-align:top}
.catalog_stext, .catalog_btext{font-size:12px}
.catalog_parent_0_name_group, .catalog_name_pos_list{font-size:14px;font-weight:bold;margin-bottom:10px;}
.catalog_name_pos, .catalog_name_group{font-size:18px;margin-bottom:10px;color:#3f6ea2;}
.text_news{margin:8px 0 15px 0;}
.date_news{font-size:10px;}
.news_name{font-size:14px;font-weight:bold;}
.news_img{padding-right:10px;padding-bottom:5px;vertical-align:top}
.news_img IMG{border:3px #edeee2 solid;}
.news_img A IMG{border:3px #edeee2 solid;}
.news_img A:hover IMG{border:3px #edeee2 solid;}
.news_block_date{color:#7C7F82;font-size:12px;font-weight:bold}
.news_block_name a{color:#000000}
.news_block_name a:hover{color:#056BC3}
.date_blurb{font-size:12px;font-weight:normal;}
.partners_name{font-weight:bold;}
.partners_name A{font-weight:normal;}
.partners_text{margin-top:5px;}
.partners_img{float:left;}
.partners_img IMG{border:3px #e6e3e3 solid;}
.partners_img A IMG{border:3px #e6e3e3 solid;}
.partners_img A:hover IMG{border:3px #e6e3e3 solid;}
.link_site{margin-top:10px;}
#gallery img{border:1px #C8C590 solid;}
.common2_name{font-size:12px;font-weight:bold;}
.common2_stext{margin:0 0 10px 0;}
.search{}
.search_input{width:320px}
.search_input input{width:300px}
.search_button{}
#navy_bot A{padding:2px 4px;text-decoration:none;font-weight:normal;font-size:10px;}
#navy_bot A:hover{}
#navy_bot SPAN{padding:2px 4px;text-decoration:none;font-size:10px;font-weight:bold;}
#s_r_form INPUT{color:#838385;border:1px #838385 solid;font:10px Arial, Helvetica, sans-serif;line-height:10px;padding:2px;width:160px;}
.guestsname{}
.faq_quest{font-size:14px;}
.remark{color:#5b5b5b;}
.text_head{padding:4px 4px 7px 0;margin-bottom:15px;border-bottom:1px #35383a solid;}
.licence_img{padding:0 10px 0 0;}
.licence_img IMG{border:3px #edeee2 solid;}
.licence_img A IMG{border:3px #edeee2 solid;}
.licence_img A:hover IMG{border:3px #edeee2 solid;}
.licence_text{width:100%;}
.licence_name{font-weight:bold;font-size:14px;}
.licence_textblock{padding:0px 20px 20px 0}
.price_link_xls{padding:0 0 10px 0}
.price_link_xls span{color:#006600;}
.price_link_xls img{border:0}
.price_link_print img{border:0;}
.price_link_print{padding:0 0 10px 0}
.building_textblock{width:100%;padding:0px 20px 20px 10px}
.building_img IMG{border:3px #e6e3e3 solid;}
.building_img A IMG{border:3px #e6e3e3 solid;}
.building_img A:hover IMG{border:3px #e6e3e3 solid;}
.cbuilding_text{padding:0 0 0 10px;width:100%}
.building_parent_0_name_group{font-weight:bold;margin-bottom:10px;}
.building_parent_0_stext_group{}
.building_name_pos_list{font-weight:bold;margin-bottom:10px;}
.building_stext_pos_list{}
.building_name_pos{font-size:18px;margin-bottom:10px;}
.building_btext_pos{}
.building_name_group{font-size:18px;margin-bottom:10px;}
.building_btext_group{}
.building_table{width:98%;}
.building_table td{padding:0 30px 20px 0;font-weight:bold;font-size:14px;width:32%;}
.building_submenu_ul{padding:0 0 30px 0;margin:0;list-style:none;}
.building_submenu_ul li{padding-bottom:5px}
.price_block_href{padding-top:5px}
.pages_block{padding:5px 10px 0 0;}
.pages_list{list-style-type:none;padding:0px;margin:0px;}
.pages_list li{display:inline;text-transform:lowercase;}
.active_page{font-size:12px;font-weight:bold;}
.innerp_name{font-size:16px;font-weight:bold;margin-bottom:20px}
.innerp_img_block{margin-top:20px}